/*------------------------------------------------------------------
    File Name: custom2.css
-------------------------------------------------------------------*/

/** ADD YOUR AWESOME CODES HERE **/

/*p {color: #fff;}*/

/*#hero-slide .carousel-caption {
  background: none;
  clip-path: none;
  color: #fff;
} */

.custom-text-box-image { border-radius: var(--border-radius-none) !important;}

.custom-text-box { 
  border-radius: var(--border-radius-none) !important;
  margin-bottom: 0px !important;
}

.custom-text-box:hover {
  box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
}

.text-center-slo {
    text-align: center !important;
    margin-bottom: -50px;
}

.about-image { 
  border-radius: var(--border-radius-none); 
  float: right;
}

.mytext {
    margin: 15px 70px 40px 0;
    text-align: justify;
    line-height: 27px;
}

.custom-btn2 {
  background: var(--secondary-color);
  border: 2px solid transparent;
  border-radius: var(--border-radius-none);
  color: var(--white-color);
  font-size: var(--btn-font-size);
  font-weight: var(--font-weight-normal);
  line-height: normal;
  padding: 15px 25px;
  float: left;
  margin-bottom: 30px;
}

.custom-btn2:hover {
  background: var(--primary-color);
  color: var(--white-color);
}

.mystyle {
    font-weight: bolder !important;
    color: var(--primary-color) !important;
}

.form-control {
    border-radius: var(--border-radius-none);
}

.mytitle {
    float: right;
    color: var(--primary-color) !important;
}

.myleft {
    float: left !important;
}

.myright {
    float: right !important;
}

.site-footer {
    background: linear-gradient(

      rgba(0, 0, 0, 0.90), 

      rgba(0, 0, 0, 0.90)

    ),url(../images/foot-bg.jpg)no-repeat !important;
    background-size:cover !important;
}

.site-footer-bottom {
    background-color: #b48b0f !important;
}

.myblock {
    margin: 0px 25px 0px !important;
}

.myblock h6 {
  color: #b38a0f;
}

.news-detail-header-section {
    background: linear-gradient(

      rgba(0, 0, 0, 0.60), 

      rgba(0, 0, 0, 0.60)

    ),url(../images/news/volunteer_bg.jpg)no-repeat !important;
    background-size:cover !important;
    padding-top: 85px;
    padding-bottom: 85px;
}

.mystitre {
    margin-top: 10px;
    font-size: 22px;
    line-height: 30px;
}

.mystitre2 {
    margin-top: 20px;
    font-size: 26px;
    text-align: center;
    margin-bottom: 20px;
}

.txtart {
    text-align: justify;
}

.mydes {
  margin: 0 70px 15px 30px;
}

/*--------------- CSS FORMULAIRE DE CONTACT ----------------------

----------------------------------------------------------------*/

.contact-form { 
    border-radius: var(--border-radius-none) !important;
    background: linear-gradient(to right, #e3ce8d, #b38a0f) !important;
    flex: 1;
    min-width: 300px;
    color: white;
 }

.contact-form h2 {
  font-size: 40px;
  margin-bottom: 10px;
  font-weight: bold;
  color: white;
}

.contact-form .note {
  font-size: 15px;
  margin-bottom: 20px;
  color: white;
}

.contact-form form input,
.contact-form form textarea {
  width: 100%;
  padding: 15px;
  margin-bottom: 15px;
  border: none;
  border-radius: var(--border-radius-none);
  background: rgba(255, 255, 255, 0.2);
  color: white;
  font-size: 16px;
}

.contact-form form input::placeholder,
.contact-form form textarea::placeholder {
  color: #fff;
}

.contact-form form button {
  background: white;
  color: #b48c12;
  padding: 12px 20px;
  border: none;
  font-weight: bold;
  cursor: pointer;
  transition: 0.3s ease;
}

.contact-form form button:hover {
  background: #b38a0f;
  color: white;
}

.contact-form form input:focus,
.contact-form form textarea:focus {
  outline: none;
  border: none;
  box-shadow: none;
}

.news-block-top {
  border-radius: var(--border-radius-none) !important;
}

/*--------------- CSS GALLERIE PHOTOS ----------------------

----------------------------------------------------------------*/

 /* Galerie */
    div.gallery {
      margin: 5px;
      border: 1px solid #ccc;
      float: left;
      width: 180px;
    }

    div.gallery:hover {
      border: 0px solid #fff;
    }

    div.gallery img {
      width: 100%;
      height: auto;
      cursor: pointer;
    }

    /* Lightbox */
    .lightbox {
      display: none;
      position: fixed;
      z-index: 1000;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      overflow: hidden;
      background-color: rgba(0,0,0,0.9);
      justify-content: center;
      align-items: center;
      flex-direction: column;
    }

    .lightbox img {
      max-width: 90%;
      max-height: 80%;
      border-radius: 8px;
    }

    .close, .nav-btn {
      position: absolute;
      color: white;
      font-size: 40px;
      font-weight: bold;
      cursor: pointer;
      user-select: none;
    }

    .close {
      top: 20px;
      right: 30px;
    }

    .nav-btn {
      top: 50%;
      transform: translateY(-50%);
    }

    .prev {
      left: 30px;
    }

    .next {
      right: 30px;
    }

    /* Réinitialisation du float */
    .clear { clear: both; }
    
    .dropdown-menu { --bs-dropdown-min-width: 12rem !important;}